大家过来帮帮我,好像进了个死胡同了

为当前最终发行版之前的所有版本提供支持
回复
hirnamed
帖子: 26
注册时间: 2006-10-31 19:15
送出感谢: 0
接收感谢: 0

大家过来帮帮我,好像进了个死胡同了

#1

帖子 hirnamed » 2007-05-19 14:24

今天装上的7.04,装完后用apt下载安装flash插件,突然想起自己是在教育网,连不上adobe的网站,现在终端在不停的连接,而关闭终端甚至重启也不能再使用别的命令,会提示E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
这个问题怎么解决了,哪位大侠能详细的说说怎么彻底杀掉这个安装flash插件的进程么?
万分感谢.
qiu_923
帖子: 250
注册时间: 2007-05-06 10:39
送出感谢: 0
接收感谢: 0

#2

帖子 qiu_923 » 2007-05-19 14:53

ctrl +c
hirnamed
帖子: 26
注册时间: 2006-10-31 19:15
送出感谢: 0
接收感谢: 0

#3

帖子 hirnamed » 2007-05-19 15:05

复制那段命令是没用的,我说了我是教育网,连不上adobe的网站,dpkg --configure -a的结果只是不停的连接超时重连.
现在我是想要终止这个命令,有办法么?
头像
smallzhan
帖子: 112
注册时间: 2007-05-12 21:13
送出感谢: 0
接收感谢: 0

#4

帖子 smallzhan » 2007-05-19 15:09

卸载这个软件.
raojunscu
帖子: 108
注册时间: 2006-10-07 11:07
来自: 成都
送出感谢: 0
接收感谢: 0

#5

帖子 raojunscu » 2007-05-19 15:39

楼上正解 只有卸载了 这个问题也困扰了我好久
hirnamed
帖子: 26
注册时间: 2006-10-31 19:15
送出感谢: 0
接收感谢: 0

#6

帖子 hirnamed » 2007-05-19 15:56

一直是在重复连接adobe的主页,这个插件应该还没有下载下来安装吧,卸载哪个软件,可以说得清楚一点么?
头像
smallzhan
帖子: 112
注册时间: 2007-05-12 21:13
送出感谢: 0
接收感谢: 0

#7

帖子 smallzhan » 2007-05-19 16:21

你报错里面是有一个软件的,好像是 flashplugin-nofree <== 记不清楚了,你看看那个报错,究竟叫什么名字。把它找出来卸载了..
头像
iblicf
帖子: 3766
注册时间: 2007-01-15 17:15
送出感谢: 0
接收感谢: 0

#8

帖子 iblicf » 2007-05-19 17:10

听起来像是流氓软件阿。。

有几个地方是有关自启动项的。。你可以去找找 (grep):

1 : 在/etc/X11/Xsession.d/
2: /etc/rcS.d 最有可能的是这里,比如 S##xxx.sh ,##数字表示启动顺序
3: .bashrc
头像
iblicf
帖子: 3766
注册时间: 2007-01-15 17:15
送出感谢: 0
接收感谢: 0

#9

帖子 iblicf » 2007-05-19 17:11

听起来像是流氓软件阿。。

有几个地方是有关自启动项的。。你可以去找找 (grep):

1 : 在/etc/X11/Xsession.d/
2: /etc/rcS.d 最有可能的是这里,比如 S##xxx.sh ,##数字表示启动顺序
3: .bashrc
4:crontab : 估计不会无耻到这个地步 :)
头像
TheThirdGhost
帖子: 1592
注册时间: 2006-07-23 16:25
来自: 南京
送出感谢: 0
接收感谢: 0

#10

帖子 TheThirdGhost » 2007-05-19 17:35

ls没那么夸张吧,我想直接用sudo aptitude remove flashplugin-nonfree 应该可以吧。
回复

回到 “老旧版本支持”